/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
#margin_60_35 .btn-default{
    background-color: #662d91;
    color: white;
}
#margin_60_35 .btn-success{
    background-color: #398439;
}
.hand {
    cursor: pointer;
}
.disabled {
    cursor: not-allowed !important;
    pointer-events: none !important;
}
.pull-right{
    float: right;
}
.main-menu>ul>li span>a {
    padding: 0 10px;
}
ul#top_menu li a.btn_1 {
    background-color: #FFC107;
    padding: 10px;
    color: #662d91;
    font-size: 16px;
}
#hero_in {
    height: 200px;
}
#hero_in .wrapper h1 {
    font-size: 34px;
}
/*#margin_60_35 .row{
    display: block;
}*/
.grid-menu {
    width: 382px !important;
    top: 12px !important;
    left: -24px !important;
    background: #fff !important;
    padding: 20px !important;
}
.btn-squared {
    font-size: 10px;
    float: left;
    color: #fff !important;
    margin: 10px !important;
    width: 150px;
    padding: 15px 5px;
}
.grid-icon {
    font-size: 24px !important; 
    color:#F24517 !important;
    padding-left: 10px;
}
.fa-5x {
    font-size: 5em;
}
.sbHolder {
    width: 300px;
}
.msg-box {
    padding: 60px;
    text-align: center;
    font-size: 18px;
    /* color: #888; */
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 50px;
}
/* FOR RATTING */
.rating {
    float: right;
    width: 75px;
    height: 13px;
    margin-top: 5px;
    background: url("../img/stare-blank.svg") repeat-x top left;
    position: relative;
}
.rating .fill {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    background: url("../img/stare-fille.svg") repeat-x top left;
}
/* END FOR RATTING */

/*-------------------------------------------------*/
/* = 18.STUDENT DASHBOARD 
/*-------------------------------------------------*/
 .stu-db{
     position: relative;
    /* overflow: hidden;
     */
     background: #f7f8f9;
}
 .udb{
     position: relative;
     overflow: hidden;
}
 .udb-sec{
     position: relative;
     overflow: hidden;
     margin-bottom: 35px;
     background: #fff;
     padding: 25px;
     border-radius: 2px;
     box-shadow: 0px 5px 25px -11px rgba(150,150,150,0.8);
     border: 1px solid #f3f2f2;
}
 .udb-sec h4{
     padding-bottom: 16px;
     border-bottom: 1px solid #eeeeef;
     margin-bottom: 15px;
     /*text-transform: uppercase;*/
     color: #203245;
}
 .udb-sec h4 img{
     margin-right: 10px;
     vertical-align: bottom;
     width:24px;
     margin-bottom: 6px;
}
 .udb-sec p{
}
 .udb-cour{
}
 .sdb-cours{
     position: relative;
     overflow: hidden;
     padding-top: 25px;
     margin-left: -35px;
}
 .sdb-cours ul{
}
 .sdb-cours ul li{
    width: 33.3333333333%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    /*margin-bottom: 5px;*/
}

/*Text decoration*/
.udb a {
    text-decoration: none!important;
}

.udb {
    font-family: inherit!important;
    color: #666!important;
} 
.list-mig-lc-con {
    position: absolute;
    width: 100%;
    margin-top: -92px;
    padding: 20px 20px 0px 20px;
    display: block;
}
.list-mig-like-com {
    position: relative;
    border-radius: 5px;
    /* margin-bottom: 20px; */
    background: #14addb;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.list-mig-like-com:before {
    content: '';
    position: absolute;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.82) 10%, rgba(84, 84, 84, 0.35) 80%);
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    border-radius: 5px;
}
.list-mig-lc-img img {
    width: 100%;
    border-radius: 5px;
}
.list-mig-lc-con h5 {
    font-size: 18px;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.modal-header {
    display: initial!important;
    background-color: #534586;
}

/*.bootbox-close-button.close {
    color: white!important;
}*/

.modal-title {
    color: white;
}
.modal-footer {
    background-color: #534586;
    padding: 10px;
}
.text-header p{
    margin-bottom: 0px;
    font-size: 15px;
}
/*Gobal Buttons*/
    .button-udema {
        background: #662d91;
        border-radius: 6px;
        color: #fff!important;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        padding: 0 25px;
        display: inline-block;
        line-height: 40px;
        text-align: center;
        text-transform: uppercase;
        border: none;
        margin-top: 0;
    }
    .button-udema:hover, 
    .button-udema:focus, 
    .button-udema:active {
        color: #fff;
        -webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.2);
        box-shadow: 0 3px 2px rgba(0, 0, 0, 0.2);
    }
    .button-udema.effect-sweep:hover,
    .button-udema.effect-sweep:focus,
    .button-udema.effect-sweep:active{
        color: #fff;
    }

    .button-save {
        background: #1293d4;
        color: #fff;
        border-radius: 2px;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        padding: 0 25px;
        display: inline-block;
        line-height: 40px;
        text-align: center;
        text-transform: uppercase;
        border: none;
        margin-top: 3px;
        cursor: pointer;
    }
    .button-back {
        background: #3fb4d7;
        border-radius: 2px;
        color: #fff;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        padding: 0 25px;
        display: inline-block;
        line-height: 40px;
        text-align: center;
        text-transform: uppercase;
        border: none;
        margin-top: 3px;
        margin-left: 15px;
    }
    .button-back:hover {
        color: #fff;
    }
/*End Gobal Buttons*/

/******* START FULLSCREEN MODAL ******/
.modal-fullscreen .modal-dialog {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.modal-fullscreen .modal-dialog .modal-content {
    border: 0;
    border-radius: 0;
    background: transparent;
    padding: 0;
}
.modal-fullscreen .modal-dialog .modal-header {
    border: 0;
    padding: 0;
    margin: 0;
}
.modal-fullscreen .modal-dialog .modal-body {
    padding: 0;
    margin: 0 25px;
    background: transparent;
}
.modal-fullscreen .modal-dialog .close {
    font-size: 35px!important;
    border: 1px solid #fff!important;
    border-radius: 50px!important;
    padding: 5px!important;
    ppadding: 2px 5px 9px 5px!important;
    cursor: pointer!important;
    line-height: 0.6!important;
    margin-top: 3px!important;
    margin-right: -25px !important;
    background-color: #fff;
}
/******* END FULLSCREEN MODAL ******/


.modal-footer .btn:hover{
    color: white;
    background-color: #662D91;
}
.profile-header-menu {
    left: auto;
    margin: 0;
}
.profile-header-menu > li > a {
    color: #333 !important;
    font-weight: 400 !important;
    line-height: 1.42857 !important;
    padding: 3px 20px !important;
}

/*=-=-=-=-=-=-=-=-=-=-=- Button style2 start -=-=-=-=-=-=-=-=-=-=-=*/
.btn3 { font-size: 14px; font-weight: bold; line-height: 40px; padding: 0 30px; position: relative; text-transform: uppercase; border:none; background:none; border-top:solid 1px #a04b99; border-bottom:solid 1px #a04b99; display:inline-block; position:relative; text-decoration:none; color:#a04b99 !important;}
.btn3:before,
.btn3:after{border-left:1px solid #a04b99; position:absolute; height:16px; content:"";}
.btn3:before {left: 0; top: 0;} 
.btn3:after {right:0; bottom: 0;} 
.btn3:hover:before,
.btn3:hover:after {height:100%;}
.btn3:hover {background:#a04b99; text-decoration:none; color:#fff !important;}
.btn3 {
    margin-right: 30px;
}
.btn3:hover, .btn2.active, .btn2:focus, .btn2.focus {
    background: #a04b99;
    text-decoration: none;
}
.btn3::before, .btn2::after {
    border: 1px solid #a04b99;
}
.btn3.disabled {
  opacity: 0.65; 
  cursor: not-allowed;
  pointer-events: none;
}
/*=-=-=-=-=-=-=-=-=-=-=- Button style2 end -=-=-=-=-=-=-=-=-=-=-=*/

.archived-course .course-archivedInfo {
    display: block;
    padding: 0px 0 0 0;
}
.archived-course .course-archivedInfo .progress-title {
    background: #f1f1f1;
    margin-top: 0px !important;
    padding: 10px;
}
.my-account .archived-course .course-archivedInfo .progress-title {
    padding: 6px !important;
    background-color: #f6f6f6 none repeat scroll 0 0!important;
    border-left: 5px solid #672e91!important;
}

.login-view .input-box {margin-bottom:20px; }
.login-view .input-box input {width:100%; height:42px; line-height:20px; font-size:14px; color:#333; padding:10px 15px; border:solid 1px #e0e0e0; }
.course-details .syllabus {padding:0 0 50px 0; }
.course-details .syllabus .syllabus-box {display:block; width:100%; position:relative; }
.course-details .syllabus .syllabus-title {font-size:13px; color:#333; font-weight:normal; padding:10px 0 10px 45px; position:relative; }
.course-details .syllabus .syllabus-title:after {
    /*position:absolute; */
    top:0px; 
    left:29px; 
    width:1px; 
    height:100%; 
    background:#e0e0e0; 
    content:""; 
}
.course-details .syllabus .syllabus-view {
    border:solid 1px #e0e0e0; 
    padding: 10px 10px; 
    background:#fff; 
    position:relative; 
}
.course-details .syllabus .syllabus-view.first .point-list {display:block;}
.course-details .syllabus .syllabus-view:after {
    /*position:absolute; */
    top:0px; 
    left:28px; 
    width:1px; 
    height:100%; 
    background:#e0e0e0; 
    content:""; 
}
.course-details .syllabus .syllabus-view .main-point {display:block; width:100%; line-height:30px; font-size:18px; color:#333; position:relative; cursor:pointer;}
/*.course-details .syllabus .syllabus-view .main-point.active:after {content:"\e825"; }*/
.course-details .syllabus .syllabus-view .main-point:after {
    position:absolute; 
    top:0px; 
    left:-45px; 
    width:28px; 
    height:28px; 
    background:#c0c0c0; 
    /*content: "\e821"; */
    font-family:fontello; 
    text-align:center; 
    font-size:14px; 
    line-height:28px; 
    color:#fff; 
    border-radius:50%; 
    z-index:3; }
.course-details .syllabus .syllabus-view .point-list {display:block; padding:20px 0 0 0; display:none;}
.course-details .syllabus .syllabus-view .point-list ul {padding:0px; margin:0px; }
.course-details .syllabus .syllabus-view .point-list ul li { list-style:none; display:block; font-size:15px; color:#555; line-height:30px; position:relative; padding:0px 0 0 0; margin-bottom:5px; }
.course-details .syllabus .syllabus-view .point-list ul li:after{
    /*content:"\f0a4"; */
    position:absolute; 
    top:10px; 
    left:10px; 
    width:20px; 
    line-height:30px; 
    color:#333;  
    font-family:fontello; 
}

.course-details .syllabus .syllabus-view .point-list ul li a {/*color:#333;*/ text-decoration:none; padding:10px; display:block; overflow:hidden;}
.course-details .syllabus .syllabus-view .point-list ul li.no-link {padding:10px 10px 10px 38px; }
.course-details .syllabus .syllabus-view .point-list ul li .hover-text {float:right; line-height:30px; font-size:15px; color:#fe5969; display:none;}
.course-details .syllabus .syllabus-view .point-list ul li .hover-text .fa {padding:0 0 0 5px;}
.course-details .syllabus .syllabus-view .point-list ul li:hover {background:#f5f5f5; }
.course-details .syllabus .syllabus-view .point-list ul li:hover .hover-text {display:block; }


/*=-=-=-=-=-=-=-=-=-=-=- Forums member Start -=-=-=-=-=-=-=-=-=-=-=*/
.forums-page .sub-title {display:inline-block; width:100%; padding-bottom:30px; }
.forums-page .sub-title h3 {line-height:30px; display:inline-block; font-family:"Roboto",sans-serif; font-size:18px;}
.forums-page .sub-title h3 span {border-radius:50%; background:#e0e0e0; line-height:30px; text-align:center; min-width:30px;  font-size:12px; display:inline-block; margin:0 0 0 5px; vertical-align:top; }
.forums-page .sub-title .right-select {float:right;  width:300px;}
.forums-page .sub-title .right-select .select-label {display:inline-block; line-height:30px; font-size:15px; color:#333; margin:0 11px 0 0;}
.forums-page .sub-title .right-select .select-box {width:100%; max-width:220px; display:inline-block; vertical-align:top;}
.forums-member .member-box {display:block; background:#f5f5f5; margin-bottom:20px; } 
.forums-member .member-box .img {position:relative; width:100%; }
.forums-member .member-box .img:after {position:absolute; top:0px; left:0px; width:100%; height:100%; content:""; background:rgba(0,0,0,0.6); opacity:0;}
.forums-member .member-box:hover .img:after {opacity:1;}
.forums-member .member-box .view-btn {position:absolute; top:50%; left:50%; z-index:2; margin:-20px 0 0 -57px; opacity:0; }
.forums-member .member-box:hover .view-btn {opacity:1}
.forums-member .member-box .view-btn .btn {padding:5px 10px; font-size:15px; text-transform:uppercase;}
.forums-member .member-box .info {display:block; width:100%; padding:15px; }
.forums-member .member-box .info .name {font-size:16px; color:#333; line-height:26px; display:block;}
.forums-member .member-box .info .name a {color:#02cbf7; text-decoration:none; }
.forums-member .member-box .info .activity {display:block; width:100%;  font-size:14px; color:#666; line-height:24px; }  
/*=-=-=-=-=-=-=-=-=-=-=- Forums member End -=-=-=-=-=-=-=-=-=-=-=*/

/*=-=-=-=-=-=-=-=-=-=-=- Forums Details Start -=-=-=-=-=-=-=-=-=-=-=*/
.forum-details {display:block; width:100%; border:solid 1px #e0e0e0; }
.forum-details .details-slide {padding:20px; }
.forum-details .details-slide.even {background:#f5f5f5;}
.forum-details .details-slide .name {display:block; padding-bottom:8px; }
.forum-details .details-slide .name a {text-decoration:none; font-size:16px; color:#333; line-height:30px; }
.forum-details .details-slide .name a:hover {color:#02cbf7; }
.forum-details .details-slide .info {display:block; font-size:14px; color:#666; line-height:24px}
.forum-details .details-slide .info img {width:20px; border-radius:50%; margin:0 5px 0 0}
.forum-details .details-slide .info .fa {padding:0 5px 0 0;}
.forum-details .details-slide .info .block {padding:0 10px 0 0;display:inline-block; vertical-align:top;}
.forum-details .details-slide .info a {text-decoration:none; color:#666;}
.forum-details .details-slide .info a:hover {color:#02cbf7; }
/*=-=-=-=-=-=-=-=-=-=-=- Forums Details End -=-=-=-=-=-=-=-=-=-=-=*/
/*new*/
/*=-=-=-=-=-=-=-=-=-=-=- Quiz intro Start -=-=-=-=-=-=-=-=-=-=-=*/
.quiz-intro {padding:20px; margin:0 0 0 30px; background:#fff; }
.quiz-intro h3 {position:relative; padding-bottom:10px; display:inline-block; margin-bottom:30px; font-family: "Roboto",sans-serif;}
.quiz-intro h3:after {position:absolute; bottom:0px; left:0px; width:30px; height:2px; background:#02cbf7; content:"";}
.quiz-intro p {font-size:15px; line-height:28px; color:#555; }
.quiz-intro .start-btn {display:inline-block; padding:20px 0 20px 0;}
.quiz-view .time-info {font-size:18px; color:#333; line-height:30px; padding-bottom:20px; }
/*=-=-=-=-=-=-=-=-=-=-=- Quiz intro Start -=-=-=-=-=-=-=-=-=-=-=*/

/*=-=-=-=-=-=-=-=-=-=-=- Quiz Start -=-=-=-=-=-=-=-=-=-=-=*/
.quiz-view {background:#f5f5f5; padding:50px 0;}
.quiz-view .quiz-title {padding-bottom:50px; }
.quiz-view .quiz-title h2 {margin-bottom:10px; }
.quiz-view .quiz-title p {font-size:20px; line-height:30px; color:#333; margin:0px; }
.quiz-view .quiz-time {display:inline-block; width:100%; }
.quiz-view .qustion-list {padding:30px 0 0 0; }
.quiz-view .qustion-list .qustion-slide {padding:13px 0 13px 30px; position:relative; }
.quiz-view .qustion-list .qustion-slide:after {position:absolute; top:0px; left:5px; height:100%; width:4px; background:#e4e2e2; content:""; }
.quiz-view .qustion-list .qustion-slide .qustion-number {display:inline-block; line-height:22px; color:#666; font-size:15px; position:relative;}
.quiz-view .qustion-list .qustion-slide .qustion-number:after {position:absolute; top:2px; left:-33px; width:20px; height:20px; content:""; background:#e4e2e2; border-radius:50%; text-align:center; font-size:12px; color:#fff; font-family:FontAwesome; z-index:1; line-height:20px; }
.quiz-view .qustion-list .qustion-slide span {float:right; width:24px; line-height:24px; text-align:center; background:#e4e2e2; font-size:12px; border-radius:50%;}
.quiz-view .qustion-list .qustion-slide.active:after {background:#02cbf7; }
.quiz-view .qustion-list .qustion-slide.active .qustion-number  {color:#02cbf7;}
.quiz-view .qustion-list .qustion-slide.active .qustion-number:after  {background:#02cbf7;}
.quiz-view .qustion-list .qustion-slide.active span  {background:#02cbf7; color:#fff;}
.quiz-view .qustion-list .qustion-slide.fill:after {background:#fe5969;   }
.quiz-view .qustion-list .qustion-slide.fill .qustion-number  {color:#fe5969 ;}
.quiz-view .qustion-list .qustion-slide.fill .qustion-number:after  {
  background:#fe5969; 
  /*content:"\f00c"; */
}
.quiz-view .qustion-list .qustion-slide.fill span  {background:#fe5969; color:#fff;}
.quiz-view .qustion-main {padding:0 0 0 30px;}
.quiz-view .qustion-box {background:#fff; padding:30px; }
.quiz-view .qustion-box .qustion {border-bottom:solid 2px #e0e0e0; line-height:30px; padding-bottom:10px; color:#444444; font-size:18px; }
.quiz-view .qustion-box .ans {padding:20px 0 0 0;}
.quiz-view .qustion-box .ans .ans-slide {display:block; padding-bottom:10px; }
.quiz-view .qustion-box .ans .ans-slide .label_radio {display:inline-block; padding-left:25px; line-height:30px; background:url(../images/radio-img.png) no-repeat left 9px; font-size:16px; color:#444; font-weight:normal; cursor:pointer;}
.quiz-view .qustion-box .ans .ans-slide .label_radio input {position:absolute; left:-999999px; }
.quiz-view .qustion-box .ans .ans-slide .label_radio.r_on {background-position:left -98px; }
.quiz-view .qustion-box .ans .ans-slide .label_check {padding:0px; margin:0px; line-height:30px; font-size:16px; color:#444; padding:0 0 0 30px; background:url(../images/check-boxImg.png) no-repeat left 8px; font-weight:normal; cursor:pointer;}
.quiz-view .qustion-box .ans .ans-slide .label_check.c_on {background-position:left -91px;}
.quiz-view .qustion-box .ans .ans-slide .label_check input {position:absolute; left:-999999px; }
.quiz-view .qustion-box .save-btn {display:block; padding-top:15px; }
.quiz-view .qustion-box .btn-slide {display:block; padding-top:30px; }
.quiz-view .qustion-box .btn-slide .btn {padding:5px 15px; font-size:30px; text-transform:capitalize; margin:0 15px 0 0;}
.quiz-view .submit-quiz {padding:30px 0 0 0; text-align:right; }
.quiz-view .submit-quiz .btn {text-transform:uppercase; background:#fe5969; }
/*=-=-=-=-=-=-=-=-=-=-=- Quiz End -=-=-=-=-=-=-=-=-=-=-=*/

/*=-=-=-=-=-=-=-=-=-=-=- Quiz Result Start -=-=-=-=-=-=-=-=-=-=-=*/
.quiz-result {padding:20px; margin:0 0 0 30px; background:#fff; }
.quiz-result h3 {position:relative; padding-bottom:10px; display:inline-block; font-family: "Roboto",sans-serif;}
.quiz-result h3:after {position:absolute; bottom:0px; left:0px; width:30px; height:2px; background:#02cbf7; content:"";}
.quiz-result .result-info {display:block; width:100%; padding:30px 0 0 0;}
.quiz-result .result-info .info-slide {display:block; width:100%; padding-bottom:10px; }
.quiz-result .result-info .info-slide p {display:block; margin:0px; font-size:18px; color:#666; line-height:30px; }
.quiz-result .result-info .info-slide p span {float:right;}
.quiz-result .leaderboard {padding:30px 0 0 0; }
.quiz-result .leaderboard h3 {margin-bottom:30px}
.quiz-result .qustion-review {display:block; padding-bottom:10px;  }
.quiz-result .qustion-review p {display:block; margin:0px; font-size:15px; color:#666; line-height:24px; }
.quiz-result .qustion-review p span {float:right;}
/*=-=-=-=-=-=-=-=-=-=-=- Quiz Result End -=-=-=-=-=-=-=-=-=-=-=*/
/*=-=-=-=-=-=-=-=-=-=-=- Typography start -=-=-=-=-=-=-=-=-=-=-=*/
.typography-page {padding:0px 0 50px 0; }
.typography-page .section-title {padding:50px 0 30px 0; }
.message-line {display:inline-block; width:100%;  padding:5px 15px; line-height:40px; font-size:15px; margin:15px 0; } 
.message-line.normal {color:#31708f; background:#d9edf7; border-left:3px solid #02cbf7; }
.message-line.error {color:#6d121b; background:#ff8a95; border-left:3px solid #fe5969; }
.message-line.success  {color:#378f15; background:#d4f7c7; border-left:3px solid #9ee582; }
.message-line.warning  {color:#7d7b6c; background:#f7f2d6; border-left:3px solid #e6db9a; }

.progress-bar-main {display:inline-block; width:100%; margin:10px 0;}
.progress-bar-main .progress-label {font-size:18px; line-height:30px; font-weight:bold; color:#444; }
.progress-bar-main .progress {background:#e0e0e0; width:100%; border-radius:0px; box-shadow:0px 0px; }
.progress-bar-main .progress-bar{text-align:right; box-shadow:0px 0px; transition:width 2s ease-in-out 0s;}
.progress-bar-main .progress-bar.normal {background:#02cbf7;color:#31708f; }
.progress-bar-main .progress-bar.error {background:#ff8a95; color:#6d121b;}
.progress-bar-main .progress-bar.success {background:#9ee582; color:#378f15;}
.progress-bar-main .progress-bar.warning {background:#e6db9a;color:#7d7b6c; }
.progress-bar-main .progress-bar .percentage {margin-right:10px; }

.block-quotes { background: #f5f5f5 none repeat scroll 0 0; border-left: 5px solid #fe5969; margin: 10px 0; padding: 20px 30px; text-align: center;}
.block-quotes p {color: #666; font-size: 15px; line-height: 24px; margin-bottom: 0px; font-style:italic; }
.block-quotes p .fa-quote-left { padding: 0 5px 0 0; vertical-align: top;}
.block-quotes p .fa-quote-right { padding: 0 0px 0 5px; vertical-align: bottom;}

.block-quotes.no-bg {background:none; border:none; }
.block-quotes.center p .fa {padding:0px; font-size:25px; text-align:center;display:block;}
.block-quotes.center p .fa-quote-left {padding-bottom:10px;}
.block-quotes.center p .fa-quote-right {padding-top:10px;}
/*=-=-=-=-=-=-=-=-=-=-=- Typography End -=-=-=-=-=-=-=-=-=-=-=*/


/******* START EXAM SECTION ******/
.quiz-view {
    background: none;
}
.quiz-intro h3::after {
    background: #a04b99;
}
/******* END EXAM SECTION ******/


/******* START QUESTION SECTION ******/
.qustion-main p {
    font-size: 16px;
}
.qustion-main .head {
    margin-bottom: 30px;
}
.quiz-view p.number-of-question {
    color: #a04b99;
    font-weight: 600;
}
.qustion-main .ans-slide span {
    font-size: 16px;
    font-weight: 700;
}
.quiz-view .qustion-box .btn-slide .btn {
    font-size: 18px;
    padding: 3px 15px;
}
.quiz-view h3.exam-result-title {
    color: #a04b99;
}
.quiz-result h3::after {
    background: #a04b99;
}
.right-mark {
    background: #0aa805 none repeat scroll 0 0;
    color: #fff;
    padding: 0 10px;
}
.wrong-mark {
    background: #fe5969 none repeat scroll 0 0;
    color: #fff;
    padding: 0 10px;
}
/******* END QUESTION SECTION ******/

/******* START COUNDOWN SECTION ******/
.countDiv::before, .countDiv::after {
    background-color: red;
    border-radius: 50%;
    box-shadow: none;
    content: "";
    height: 3px;
    left: 50%;
    width: 3px;
}
.countdownHolder {
    font-size: 16px;
}
.position {
    height: 30px;
    width: 10px;
}
.digit.static {
    background-image: none;
    box-shadow: none;
}
.digit {
    background-color: transparent;
    color: red;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 20px;
}
/******* END COUNDOWN SECTION ******/

.course-overlay {
    opacity: 0.4;
    cursor: not-allowed;
}

/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 25%;
  left: 0;
  bottom: 0;
  right: 0;
}
/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0);
}
/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 12px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 1.5em 0 0 0, rgba(0, 0, 0, 0.5) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) 0 1.5em 0 0, rgba(0, 0, 0, 0.5) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.5) 0 -1.5em 0 0, rgba(0, 0, 0, 0.5) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.5) 1.5em 0 0 0, rgba(0, 0, 0, 0.5) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) 0 1.5em 0 0, rgba(0, 0, 0, 0.5) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.5) 0 -1.5em 0 0, rgba(0, 0, 0, 0.5) 1.1em -1.1em 0 0;
}


/******** PADDING AND MARGINGS *******/
.p0 {
    padding: 0 !important;
}
.pb10{
    padding-bottom: 10px !important;
}
.pb15{
    padding-bottom: 15px !important;
}
.pb20{
    padding-bottom: 20px !important;
}
.pb25{
    padding-bottom: 25px !important;
}
.ml0{
    margin-left: 0px !important;
}
.ml10{
    margin-left: 10px !important;
}
.ml15{
    margin-left: 15px !important;
}
.ml20{
    margin-left: 20px !important;
}
.ml25{
    margin-left: 25px !important;
}
.ml45 {
    margin-left: 45px !important;
}
.ml60 {
    margin-left: 60px !important;
}
.ml65 {
    margin-left: 65px !important;
}
.ml70 {
    margin-left: 70px !important;
}
.ml80 {
    margin-left: 80px !important;
}
.ml90 {
    margin-left: 90px !important;
}
.ml100 {
    margin-left: 100px !important;
}
.ml110 {
    margin-left: 110px !important;
}
.ml120 {
    margin-left: 120px !important;
}

.m0 {
    margin: 0px !important;
}
.mr0{
    margin-right: 0px !important;
}
.mr10{
    margin-right: 10px !important;
}
.mr15{
    margin-right: 15px !important;
}
.mr20{
    margin-right: 20px !important;
}
.mr25{
    margin-right: 25px !important;
}

.mb0{
    margin-bottom: 0px !important;
}
.mb10{
    margin-bottom: 10px !important;
}
.mb15{
    margin-bottom: 15px !important;
}
.mb20{
    margin-bottom: 20px !important;
}
.mb25{
    margin-bottom: 25px !important;
}
.mb30{
    margin-bottom: 30px !important;
}
.mb40{
    margin-bottom: 40px !important;
}
.mb65{
    margin-bottom: 65px !important;
}
.mb70{
    margin-bottom: 70px !important;
}
.mb75{
    margin-bottom: 75px !important;
}
.mb80{
    margin-bottom: 80px !important;
}
.mb85{
    margin-bottom: 85px !important;
}

.mt0{
    margin-top: 0px !important;
}
.mt1{
    margin-top: 1px !important;
}
.mt2{
    margin-top: 2px !important;
}
.mt3{
    margin-top: 3px !important;
}
.mt4{
    margin-top: 4px !important;
}
.mt5{
    margin-top: 5px !important;
}
.mt6{
    margin-top: 6px !important;
}
.mt7{
    margin-top: 7px !important;
}
.mt8{
    margin-top: 8px !important;
}


.mt10{
    margin-top: 10px !important;
}
.mt15{
    margin-top: 15px !important;
}
.mt20{
    margin-top: 20px !important;
}
.mt30{
    margin-top: 30px !important;
}
.mt80{
    margin-top: 80px !important;
}

/*PADDING LEFT*/
.pl0{
    padding-left: 0px !important;
}
.pl2{
    padding-left: 2px !important;
}
.pl3{
    padding-left: 3px !important;
}
.pl4{
    padding-left: 4px !important;
}
.pl5{
    padding-left: 5px !important;
}
.pl6{
    padding-left: 6px !important;
}
.pl7{
    padding-left: 7px !important;
}
.pl8{
    padding-left: 8px !important;
}
.pl9{
    padding-left: 9px !important;
}
.pl10{
    padding-left: 10px !important;
}
.pl11{
    padding-left: 11px !important;
}
.pl12{
    padding-left: 12px !important;
}
.pl13{
    padding-left: 13px !important;
}
.pl80{
    padding-left: 80px !important;
}
.pl85{
    padding-left: 85px !important;
}
.pl100{
    padding-left: 100px !important;
}
.pl115{
    padding-left: 115px !important;
}

/*PADDING RIGHT*/
.pr0{
    padding-right: 0px !important;
}
.pr1{
    padding-right: 1px !important;
}
.pr2{
    padding-right: 2px !important;
}
.pr3{
    padding-right: 3px !important;
}
.pr4{
    padding-right: 4px !important;
}
.pr5{
    padding-right: 5px !important;
}
.pr6{
    padding-right: 6px !important;
}
.pr7{
    padding-right: 7px !important;
}
.pr8{
    padding-right: 8px !important;
}
.pr9{
    padding-right: 9px !important;
}
.pr10{
    padding-right: 10px !important;
}
.pr11{
    padding-right: 11px !important;
}
.pr12{
    padding-right: 12px !important;
}
.pr13{
    padding-right: 13px !important;
}
.pr14{
    padding-right: 14px !important;
}
.pr15{
    padding-right: 15px !important;
}

.p20 {
  padding: 20px !important;
}
.p15 {
    padding: 15px!important;
}




.bgc{
    background: #fff;
}
.taj{
    text-align: justify !important;
}

.disabled {
    cursor: not-allowed !important;
    pointer-events: none !important;
}

.hand{
    cursor: pointer!important;
}

.reUnderline a:hover{
    text-decoration: none!important;
}

.cColor{
    color: #4d4d4d;
}

.cUnderline a:hover{
    text-decoration: none;
    color: #4d4d4d;
}

.ta_center{
    text-align: center !important;
}

.section-title h3::before {
    border-bottom: 5px solid #4d4d4d;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    bottom: 3px;
    content: "";
    left: 50%;
    margin-left: -5px;
    position: absolute;
}
.p0{
    padding: 0px!important;
}

.pb0{
    padding-bottom: 0px !important;
}
.pl0{
    padding-left: 0px !important;
}
.pl1{
    padding-left: 1px;
}
.pl5{
    padding-left: 5px;
}

.pl8{
    padding-left: 8px;
}
.pl9{
    padding-left: 9px;
}
.pl10{
    padding-left: 10px;
}

.pl11{
    padding-left: 11px;
}

.pl14{
    padding-left: 14px;
}

.pl15{
    padding-left: 15px;
}

.pl20{
    padding-left: 20px;
}

.pl25{
    padding-left: 25px;
}

.pl30{
    padding-left: 30px;
}

.pl35{
    padding-left: 35px;
}

.pl40{
    padding-left: 40px;
}
.pl45{
    padding-left: 45px;
}
.pl50{
    padding-left: 50px;
}
.pl55{
    padding-left: 55px;
}
.pl60{
    padding-left: 60px;
}
.pl65{
    padding-left: 65px;
}
.pl100{
    padding-left: 100px;
}
.pl110{
    padding-left: 110px;
}
.pl115{
    padding-left: 115px;
}
.pl120{
    padding-left: 120px;
}

.mb-19{
    margin-bottom: -18px!important;
}

.p25 {
    padding:25px!important;
}


/*FOR EXAM INTRO*/
.quiz-intro h3 {
    position: relative;
    padding-bottom: 10px;
    display: inline-block;
    margin-bottom: 25px;
    font-family: "Roboto",sans-serif;
}
.bootstrap-datetimepicker-widget{
    z-index: 10000!important;
}
/*form required css*/
.required:after { 
    content:"*";
    font-weight:bold; 
    color: red;
}


@media (max-width:575px) {
    .grid-menu{
        width: 0px!important;
        left: -11px !important;
    }
    .dropdown-menu.show li{
        left: -35px;
    }
    
}

@media (max-width:768px) {
    .grid-menu{
        width: 0px!important;
        left: -24px !important;
    }
    .dropdown-menu.show li{
        left: -35px;
    }
    
}